form:
  implementationClass: info.magnolia.ui.javascript.form.FormViewWithChangeListener
  properties:

    colorField:
      label: Color field
      $type: javascriptField
      fieldScript: /ui-framework-javascript-examples/webresources/colorField.html
      height: 50

    keySellingPoints:
      required: true
      $type: jcrMultiField
      field:
        $type: compositeField
        properties:
          title:
            label: Title
            i18n: true
            $type: textField
          description:
            label: Description
            i18n: true
            rows: 3
            $type: textField
